* {margin:0; padding:0;}
a * {border: 0;} 
html {height: 100%;}
body {height:100%; background-color:#000; background-image: url(../images/bgf.jpg); background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.bottom {text-align:center; color:#cd0909; font-family:Verdana, Geneva, sans-serif; font-size:12px; height:20px; background-color: #000; padding-top: 15px; padding-bottom: 10px;}
.bottom a {text-decoration: none; color:#cd0909;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -45px;}
.push {height:20px;}

.sm_ico {margin: 0px 10px 0px 10px;}